## linux-kernel-di-powerpc-2.6 1.29

=== debian/changelog ===
linux-kernel-di-powerpc-2.6 (1.29) unstable; urgency=low

  * Update to kernel image version 2.6.18.dfsg.1-11.

 -- Frans Pop <fjp@debian.org>  Thu, 22 Feb 2007 23:35:19 +0100

linux-kernel-di-powerpc-2.6 (1.28) unstable; urgency=low

  * Update to kernel image version 2.6.18.dfsg.1-10.

 -- Frans Pop <fjp@debian.org>  Sat,  3 Feb 2007 19:40:51 +0100

linux-kernel-di-powerpc-2.6 (1.27) unstable; urgency=low

  * Mark 3c359 as optional, not included in latest kernel.
  * Update to kernel image version 2.6.18.dfsg.1-9.

 -- Joey Hess <joeyh@debian.org>  Sun, 28 Jan 2007 23:13:27 -0500

linux-kernel-di-powerpc-2.6 (1.26) unstable; urgency=low

  * Update to kernel image version 2.6.18-8.

 -- Frans Pop <fjp@debian.org>  Wed, 13 Dec 2006 08:28:38 +0100

linux-kernel-di-powerpc-2.6 (1.25) unstable; urgency=low

  * Update to kernel image version 2.6.18-7.

 -- Frans Pop <fjp@debian.org>  Wed,  6 Dec 2006 08:22:23 +0100

linux-kernel-di-powerpc-2.6 (1.24) unstable; urgency=low

  * Update to linux-2.6 2.6.18-6.

 -- Colin Watson <cjwatson@debian.org>  Mon, 27 Nov 2006 12:26:42 +0000

linux-kernel-di-powerpc-2.6 (1.23) unstable; urgency=low

  * Upgraded to 2.6.18 kernels (Closes: #398555).
  * Included -prep flavour, so we can again support -prep.

 -- Sven Luther <luther@debian.org>  Tue, 14 Nov 2006 12:05:40 +0100

linux-kernel-di-powerpc-2.6 (1.22) unstable; urgency=low

  [ Frans Pop ]
  * [ppc64] Add support for the ppc64 architecture; basically it just uses the
    same definitions as powerpc64. Closes: #382633.
  * Add amd74xx module to ide-modules (included from 2.6.18). Closes: #391451.
  * Add myself to uploaders.

  [ Sven Luther ]
  * [powerpc64] Add a fancontrol-modules udeb, including the therm72 and
    windfarm modules allowing for fancontrol on 64bit macintosh systems.
    Closes: #392921.

 -- Frans Pop <fjp@debian.org>  Sat, 14 Oct 2006 17:02:20 +0200

linux-kernel-di-powerpc-2.6 (1.21) unstable; urgency=low

  * Update to kernel image version 2.6.17-9.

 -- Frans Pop <fjp@debian.org>  Sun, 17 Sep 2006 02:33:19 +0200

linux-kernel-di-powerpc-2.6 (1.20) unstable; urgency=low

  [ Sven Luther ]
  * Update to linux-2.6 2.6.17-7 (closes: #385151).
  * Made qlogicfc optional, as it seems obsoleted by qla2xxx in 2.6.17.

  [ Colin Watson ]
  * Add qla2xxx to scsi-modules.

 -- Colin Watson <cjwatson@debian.org>  Tue, 29 Aug 2006 20:04:01 +0100

linux-kernel-di-powerpc-2.6 (1.19) unstable; urgency=low

  * Update to linux-2.6 2.6.16-17.

 -- Colin Watson <cjwatson@debian.org>  Tue, 18 Jul 2006 18:31:01 +0100

linux-kernel-di-powerpc-2.6 (1.18) unstable; urgency=low

  * Update to linux-2.6 2.6.16-16.

 -- Colin Watson <cjwatson@debian.org>  Mon, 10 Jul 2006 22:17:57 +0100

linux-kernel-di-powerpc-2.6 (1.17) unstable; urgency=low

  [ Joey Hess ]
  * Remove de4x5 from nic-extra-modules lists; it's apparently not actually
    used for any pci devices.
  * Can use the kernel-wedge 2.23 nic-pcmcia-modules unchanged for powerpc and
    powerpc64.
  * Add i2o_block to scsi-extra-modules for powerpc64, since dpt_i2o is not
    available for 64 bit kernels.

  [ Colin Watson ]
  * Update to linux-2.6 2.6.16-15.

 -- Colin Watson <cjwatson@debian.org>  Wed, 28 Jun 2006 14:54:52 +0100

linux-kernel-di-powerpc-2.6 (1.16) unstable; urgency=low

  * Update to linux-2.6 2.6.16-14.

 -- Martin Michlmayr <tbm@cyrius.com>  Tue, 13 Jun 2006 17:04:52 +0200

linux-kernel-di-powerpc-2.6 (1.15) unstable; urgency=low

  * Update to linux-2.6 2.6.16-10.

 -- Colin Watson <cjwatson@debian.org>  Thu, 27 Apr 2006 14:37:52 +0100

linux-kernel-di-powerpc-2.6 (1.14) unstable; urgency=low

  [ Colin Watson ]
  * Add tg3 to nic-modules (closes: #355220).
  * Update to linux-2.6 2.6.16-6.

  [ Joey Hess ]
  * Add usb-serial-modules.

 -- Colin Watson <cjwatson@debian.org>  Tue, 11 Apr 2006 12:51:43 +0100

linux-kernel-di-powerpc-2.6 (1.13) unstable; urgency=low

  * Update to linux-2.6 2.6.16-4.

 -- Colin Watson <cjwatson@debian.org>  Wed, 29 Mar 2006 11:40:15 +0100

linux-kernel-di-powerpc-2.6 (1.12) unstable; urgency=low

  [ Joey Hess ]
  * Add crypto-modules.

  [ Colin Watson ]
  * Update to linux-2.6 2.6.16-3.
  * Move scsi_transport_spi to scsi-core-modules, since modules from both
    scsi-common-modules and scsi-modules now require it.

 -- Colin Watson <cjwatson@debian.org>  Tue, 28 Mar 2006 15:17:48 +0100

linux-kernel-di-powerpc-2.6 (1.11) unstable; urgency=low

  * Update to linux-2.6 2.6.15-8.

 -- Colin Watson <cjwatson@debian.org>  Wed, 15 Mar 2006 19:42:57 +0000

linux-kernel-di-powerpc-2.6 (1.10) unstable; urgency=low

  * Update to linux-2.6 2.6.15-7.

 -- Colin Watson <cjwatson@debian.org>  Fri, 24 Feb 2006 09:29:13 +0000

linux-kernel-di-powerpc-2.6 (1.09) unstable; urgency=low

  * Update to linux-2.6 2.6.15-4.

 -- Colin Watson <cjwatson@debian.org>  Mon,  6 Feb 2006 21:20:19 +0000

linux-kernel-di-powerpc-2.6 (1.08) unstable; urgency=low

  * Update to linux-2.6 2.6.15-3.
  * Tweak hypervisor-modules description to appease lintian.

 -- Colin Watson <cjwatson@debian.org>  Mon, 23 Jan 2006 11:38:48 +0000

linux-kernel-di-powerpc-2.6 (1.07) unstable; urgency=low

  * Switch to 2.6.15-1 ABI (linux-2.6 2.6.15-2).
  * Build-depend on kernel-wedge (>= 2.17) since it adds some relevant
    modules, and the previous (>= 2.01) was certainly inaccurate.

 -- Colin Watson <cjwatson@debian.org>  Thu, 12 Jan 2006 15:00:20 +0000

linux-kernel-di-powerpc-2.6 (1.06) unstable; urgency=low

  * Sven Luther
    - Adapted to linux-2.6 2.6.14-3.

 -- Sven Luther <luther@debian.org>  Thu, 24 Nov 2005 14:23:33 +0000

linux-kernel-di-powerpc-2.6 (1.05) unstable; urgency=low

  * Sven Luther
    - Added 3w-9xxx module to scsi-extra.

 -- Sven Luther <luther@debian.org>  Fri,  4 Nov 2005 10:58:36 +0100

linux-kernel-di-powerpc-2.6 (1.04) unstable; urgency=low

  * Sven Luther
    - Rebuilt against linux-2.6 2.6.12-10.
    - kernel-wedge don't do the obvious thing with flavour overrides, so let's

