## linux-kernel-di-powerpc-2.6 1.29etch5

=== debian/changelog ===
linux-kernel-di-powerpc-2.6 (1.29etch5) oldstable; urgency=low

  * Built against version 2.6.18.dfsg.1-26etch2 of linux-2.6.

 -- dann frazier <dannf@debian.org>  Thu, 25 Feb 2010 02:18:28 +0000

linux-kernel-di-powerpc-2.6 (1.29etch4) oldstable; urgency=low

  * Built against version 2.6.18.dfsg.1-26etch1 of linux-2.6.

 -- Frans Pop <fjp@debian.org>  Thu, 17 Dec 2009 19:02:34 +0100

linux-kernel-di-powerpc-2.6 (1.29etch3) stable; urgency=low

  * Update to kernel ABI 2.6.18-6.
  * Built against version 2.6.18.dfsg.1-18 of linux-2.6.

 -- Frans Pop <fjp@debian.org>  Wed, 30 Jan 2008 22:13:35 +0000

linux-kernel-di-powerpc-2.6 (1.29etch2) stable; urgency=low

  * Built against version 2.6.18.dfsg.1-16 of linux-2.6.

 -- Jérémy Bobbio <lunar@debian.org>  Sat,  6 Oct 2007 00:56:43 +0000

linux-kernel-di-powerpc-2.6 (1.29etch1) stable; urgency=low

  * Update to kernel image version 2.6.18.dfsg.1-13 (2.6.18-5).

 -- Frans Pop <fjp@debian.org>  Mon,  4 Jun 2007 18:46:24 +0200
