## linux-kernel-di-powerpc-2.6 1.48lenny10

=== debian/changelog ===
linux-kernel-di-powerpc-2.6 (1.48lenny10) oldstable; urgency=low

  * Built against version 2.6.26-27 of linux-2.6.

 -- dann frazier <dannf@debian.org>  Fri, 23 Sep 2011 22:11:02 -0600

linux-kernel-di-powerpc-2.6 (1.48lenny9) stable; urgency=low

  * Built against version 2.6.26-26 of linux-2.6.

 -- dann frazier <dannf@debian.org>  Tue, 23 Nov 2010 06:46:53 +0000

linux-kernel-di-powerpc-2.6 (1.48lenny8) stable; urgency=low

  * Built against version 2.6.26-25 of linux-2.6.

 -- dann frazier <dannf@debian.org>  Thu, 02 Sep 2010 18:48:22 -0600

linux-kernel-di-powerpc-2.6 (1.48lenny7) stable; urgency=low

  * Built against version 2.6.26-23 of linux-2.6.

 -- dann frazier <dannf@debian.org>  Thu, 17 Jun 2010 12:23:22 -0600

linux-kernel-di-powerpc-2.6 (1.48lenny6) stable; urgency=low

  * Built against version 2.6.26-21 of linux-2.6.

 -- dann frazier <dannf@debian.org>  Tue, 19 Jan 2010 10:52:07 -0700

linux-kernel-di-powerpc-2.6 (1.48lenny5) stable; urgency=low

  * Built against version 2.6.26-19 of linux-2.6.

 -- dann frazier <dannf@debian.org>  Mon, 24 Aug 2009 17:25:08 -0600

linux-kernel-di-powerpc-2.6 (1.48lenny4) stable; urgency=low

  * Built against version 2.6.26-18 of linux-2.6.

 -- dann frazier <dannf@debian.org>  Thu, 13 Aug 2009 15:36:41 -0600

linux-kernel-di-powerpc-2.6 (1.48lenny3) stable; urgency=low

  * Built against version 2.6.26-17 of linux-2.6.

 -- dann frazier <dannf@debian.org>  Wed, 24 Jun 2009 16:55:01 +0000

linux-kernel-di-powerpc-2.6 (1.48lenny2) stable; urgency=low

  * Built against version 2.6.26-16 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Sun, 14 Jun 2009 18:42:37 -0300

linux-kernel-di-powerpc-2.6 (1.48lenny1) stable; urgency=low

  * Built against version 2.6.26-15 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Wed, 01 Apr 2009 13:52:58 -0300

linux-kernel-di-powerpc-2.6 (1.48) unstable; urgency=low

  * Built against version 2.6.26-13 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Thu, 15 Jan 2009 19:21:06 -0200

linux-kernel-di-powerpc-2.6 (1.47) unstable; urgency=low

  * Built against version 2.6.26-12 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Fri, 19 Dec 2008 15:45:07 -0200

linux-kernel-di-powerpc-2.6 (1.46) unstable; urgency=low

  * Built against version 2.6.26-11 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Sat, 29 Nov 2008 10:04:55 -0200

linux-kernel-di-powerpc-2.6 (1.45) unstable; urgency=low

  * Add uinput-modules udeb to support some brltty devices.
  * Built against version 2.6.26-10 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Tue, 18 Nov 2008 10:56:39 -0200

linux-kernel-di-powerpc-2.6 (1.44) unstable; urgency=low

  * Built against version 2.6.26-8 of linux-2.6.

 -- Otavio Salvador <otavio@ossystems.com.br>  Mon, 13 Oct 2008 09:52:37 -0300

linux-kernel-di-powerpc-2.6 (1.43) unstable; urgency=low

  * Built against version 2.6.26-7 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Sat, 04 Oct 2008 14:43:25 -0300

linux-kernel-di-powerpc-2.6 (1.42) unstable; urgency=low

  * Built against version 2.6.26-6 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Mon, 29 Sep 2008 20:27:54 -0300

linux-kernel-di-powerpc-2.6 (1.41) unstable; urgency=low

  * Built against version 2.6.26-5 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Sat, 13 Sep 2008 14:02:53 -0300

linux-kernel-di-powerpc-2.6 (1.40) unstable; urgency=low

  * Built against version 2.6.26-4 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Mon, 01 Sep 2008 21:31:10 -0300

linux-kernel-di-powerpc-2.6 (1.39) unstable; urgency=low

  [ Jérémy Bobbio ]
  * Update to 2.6.26-1.
  * Remove the powerpc-miboot flavour as it is no longer available.

 -- Jérémy Bobbio <lunar@debian.org>  Wed, 20 Aug 2008 14:02:54 +0200

linux-kernel-di-powerpc-2.6 (1.38) unstable; urgency=low

  [ Frans Pop ]
  * Update to 2.6.25-2.
  * scsi-modules: atp870u is no longer available.
  * ide-modules: generic is no longer available.
  * Add crypto-dm-modules and crypto-core-modules.
  * Remove isofs from ide-modules; add isofs-modules and nls-core-modules.
  * Move nls_utf8 to hfs-modules as that was the file system that needs it.
    Otherwise we'd have to let core-modules depend on nls-core-modules.

  [ Otavio Salvador ]
  * Remove nls_utf8 since it is not used by hfs by default.
  * Build using kernel-wedge 2.48
  * Built against version 2.6.25-7 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Thu, 31 Jul 2008 17:47:09 -0300

linux-kernel-di-powerpc-2.6 (1.37) unstable; urgency=low

  * Built against version 2.6.24-7 of linux-2.6.

 -- Frans Pop <fjp@debian.org>  Sat, 17 May 2008 14:00:01 +0200

linux-kernel-di-powerpc-2.6 (1.36) unstable; urgency=low

  * Built against version 2.6.24-6 of linux-2.6.

 -- Frans Pop <fjp@debian.org>  Mon, 21 Apr 2008 15:30:30 +0200

linux-kernel-di-powerpc-2.6 (1.35) unstable; urgency=low

  * Also add nls_utf8 to core-modules. From #327891 it looks like it may well
    still be needed to support HFS+.
  * Update versioned dependency on kernel-wedge.

 -- Frans Pop <fjp@debian.org>  Thu, 10 Apr 2008 19:29:13 +0200

linux-kernel-di-powerpc-2.6 (1.34) unstable; urgency=low

  [ Frans Pop ]
  * Add support for PA Semi's evaluation systems (#464429). Thanks to
    Olof Johansson for the patch.

  [ Otavio Salvador ]
  * Make prism54 optional to accommodate 2.6.24.
  * Add p54pci and p54usb to nic-extra-modules.
  * Add fec_mpc52xx to nic-extra-modules to support Genesi Efika
    machines. Thanks to Sven Luther <sven@powerlinux.fr> to report it. 

  [ Frans Pop ]
  * Remove Sven Luther as Uploader with many thanks for his past contributions.
  * Update to kernel ABI 2.6.24-1; no real review of included drivers.
  * Include zlib-modules udeb.
  * Remove b44 from nic-modules as it's included in nic-pcmcia-modules through
    kernel-wedge.
  * Make sk98lin optional as it's no longer available.
